LMEMORY(6)

NAME
lmemory - Children's "memory" card game

SYNOPSIS
lmemory

DESCRIPTION
lmemory is a children's "memory" card game

USAGE
lmemory

SEE ALSO
Rules of the game available in /usr/share/doc/lmemory/Rules_of_game

AUTHOR
Xiaoguang Zhang <xiaoguangz@home.com> This manual page was written by Ben Armstrong <synrg@debian.org> for the Debian GNU/Linux system (but may be used by others).